This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 542000 - hedgewars-debuginfo-0.9.12-1.fc13 contains no sources
hedgewars-debuginfo-0.9.12-1.fc13 contains no sources
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: hedgewars (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
:
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-11-27 16:38 EST by Ville Skyttä
Modified: 2009-12-01 09:59 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-01 09:59:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2009-11-27 16:38:02 EST
hedgewars-debuginfo-0.9.12-1.fc13 contains no sources.  On a brief look at the build logs, seems that it gets built without -g.

http://kojipkgs.fedoraproject.org/packages/hedgewars/0.9.12/1.fc13/data/logs/x86_64/build.log
Comment 1 Hans de Goede 2009-12-01 09:59:32 EST
Thanks for the bug report, this is fixed in hedgewars 0.9.12-2 .

Note You need to log in before you can comment on or make changes to this bug.